Transporte y cabeceras · regla · hallazgo, con severidad
transporte.sin-https-redirige
El intento https falló igual, pero por http solo contesta una redirección y la portada acaba en https, en este nombre o en otro: lo que hay en claro es el salto, no la página.
38
webs con datos en las que sale hoy
0,4 % de 8.501 webs con datos, de los 11.058 dominios de la semilla: los que nos sirvieron páginas, cada uno en su captura de datos · base de datos del 10 nov 2026 · por captura: 22 oct 2026: 9, 4 nov 2026: 4, 5 nov 2026: 24, 7 nov 2026: 1
- La decide
- un programa
- Severidad
- bajo
- Norma
- no cita ninguna
- Leída a ciegas
- 5 de noviembre de 2026
- Programa
regla_transporte.py
8 de 8
8 de 8 ciertas · muestra pequeña, sin porcentaje
leída el 5 de noviembre de 2026 · intervalo de Wilson al 95 % · la marca es el listón del 90 % · muestra pequeña: menos de 10 decididas
leídas 8 · ciertas 8 · falsas 0 · sin decidir 0 · a medias 0
Quien lee es un agente de Claude que no ve lo que dijo la regla ni el modelo: solo la fila y el fichero guardado.
Qué mira
El intento https falló igual, pero por http solo contesta una redirección y la portada acaba en https, en este nombre o en otro: lo que hay en claro es el salto, no la página. Un tiempo agotado no es ninguna de las dos: una vez sin contestar no prueba que no haya https; y si por http solo hay un error (403, 404, 500) no hay portada de la que hablar. Se cuentan sin juzgar.
De qué norma sale
no consta
La descripción de esta regla no cita ninguna norma; la de su familia cita como marco: Ley 40/2015, art. 38.6, RFC 5746, W3C Mixed Content, RFC 9116, RFC 8446.
El umbral de la severidad
bajo.
Cómo se comprueba una fila
Se abre el fichero guardado de fichero (40 de 40 filas), se recalcula su sha256; se busca la cita, literal; se puede pedir de nuevo la pagina, que hoy puede ser otra. Una ausencia («no consta») no tiene cita: se comprueba que no está en las páginas que dice extra.
sus 40 filas actuales llevan: fichero 40 · sha256 40 · línea 0 · cita 40 · página 40 · entre capturas: 40 vistas por primera vez · 16 siguen · 2 corregidas · 2 no comparables
Un caso real
Esta regla no tiene todavía una lectura a ciegas suficiente en el listón (8 de 8 ciertas · muestra pequeña, sin porcentaje): hasta que la tenga, no se enseña ningún caso con el nombre de un organismo. Sus filas cuentan en las cifras de arriba.